Bug 771710 - [abrt] xmlsec1-1.2.12-2.fc12: sk_push: Process /usr/bin/xmlsec1 was killed by signal 11 (SIGSEGV)
Summary: [abrt] xmlsec1-1.2.12-2.fc12: sk_push: Process /usr/bin/xmlsec1 was killed by...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xmlsec1
Version: 13
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Daniel Veillard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8528b4236fc415d9d1be7607620...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-01-04 17:56 UTC by Hector Lopez
Modified: 2016-02-10 14:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-26 09:29:40 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (5.03 KB, text/plain)
2012-01-04 17:56 UTC, Hector Lopez
no flags Details

Description Hector Lopez 2012-01-04 17:56:52 UTC
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: /usr/bin/xmlsec1 --sign --pkcs12 /home/hlopez/factura.electronica.d/data/hlopez-acepta.p12 --pwd tula4acepta /tmp/pattern8407020140359758198.suffix
component: xmlsec1
crash_function: sk_push
executable: /usr/bin/xmlsec1
kernel: 2.6.34.9-69.fc13.i686.PAE
package: xmlsec1-1.2.12-2.fc12
rating: 4
reason: Process /usr/bin/xmlsec1 was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1325699011
uid: 500

How to reproduce
-----
1. I created a empty file  
2. Then, I tried to sign this file with a PKCS12 certificate.
3.  Finally, XMLSEC1 crashed.

Comment 1 Hector Lopez 2012-01-04 17:56:55 UTC
Created attachment 550742 [details]
File: backtrace

Comment 2 Jan Kurik 2015-12-22 11:27:59 UTC
This bug is currently assigned to an unsupported release. If you think this bug is still valid and should remain open, please re-assign it to a supported release (F22, F23) or to rawhide.

Bugs which will be assigned to an unsupported release are going to be closed as EOL (End Of Life) on January 26th, 2016.


Note You need to log in before you can comment on or make changes to this bug.